* Meetings
** TODO Weekly development meeting in #dev:dark.fi
   SCHEDULED: <2021-11-08 Mon 16:00 +1w>
   :PROPERTIES:
   :LAST_REPEAT: [2021-11-01 Mon 23:33]
   :END:
   :LOGBOOK:
   CLOCK: [2021-11-01 Mon 16:00]--[2021-11-01 Mon 17:25] =>  1:25
   :END:
   [[https://matrix.to/#/#dev:dark.fi][link to join]]
